#theme-avatar .link-av { display: none; }
#theme-avatar .manage-av { display: none; }
#theme-avatar-link .wrapper { margin-top: 15px; padding: 10px 5px 5px; }
#theme-avatar-link .loader { display: none; }
#theme-avatar-manage .theme-avatar-list { height: 400px; overflow: auto; }
#theme-avatar-manage .theme-avatar-list .avatar { float: left; margin: 5px 10px 5px 5px; cursor: pointer; position: relative; }
#theme-avatar-manage .theme-avatar-list .avatar .selected { position: absolute; bottom: 2px; right: 2px; }
#theme-avatar-manage .theme-avatar-list .theme-avatar table { table-layout: fixed; width: 100%; }
#theme-avatar-manage .theme-avatar-list .theme-avatar table td { width: 90px; }
#theme-avatar-manage .theme-avatar-list .theme-avatar table td.last { width: auto; vertical-align: middle; }
#theme-avatar-manage .theme-avatar-list .theme-name { font-weight: bold; }
#theme-avatar-manage .theme-avatar-list .theme-avatar.delete .theme-name { text-decoration: line-through; }
#theme-avatar-manage .wrapper { position: relative; overflow: hidden; margin-top: 5px; }
#theme-avatar-manage .wrapper .loading.loader { background-position: 8px center; background-repeat: no-repeat; }
#theme-avatar-manage .wrapper .loading.loader .errorText { margin-left: 20px; }
#theme-avatar-manage .wrapper .loading { display: none; border-radius: 0; border-bottom-width: 0; border-left-width: 0; position: absolute; z-index: 100; bottom: 0px; left: 0px; }
#theme-avatar-manage .wrapper .loading > div { padding: 5px; font-weight: bold; }
#theme-avatar-switch { text-align: center; }